.Net Compact Framework fehlt - Lightsaber und Diamond Cube .Net Compact Framework fehlt - Lightsaber und Diamond Cube
Ergebnis 1 bis 3 von 3
  1. mal ne Frage - beim Ausführen von Lightsaber und Diamond Cube bekomm ich ne Fehlermeldung das .net Framework fehlt. Kann das sein? Würde ja mal sagen in der WM6.1 ist das aktuelle Framework dirn. .net Framework2.0SP2 kam schon 2007

    thx
    0
     

  2. Inzwischen sind wir aber schon bei 3.5 angelangt. Installier dir das mal, und dann wird es schon laufen
    0
     

  3. jo, für windows NT's ... wusst ni das es für windows CE's das auch schon gibt, erkennt man auf MS's site ni wirklich

    aba jo dann wirds passen ...
    0
     

Ähnliche Themen

  1. .NET Compact Framework 3.5 installieren
    Von Zelja im Forum HTC Touch Pro
    Antworten: 47
    Letzter Beitrag: 14.07.2010, 19:24
  2. Acer N35 & NET Compact Framework 2.0
    Von Gast im Forum Forum andere Hersteller (PPC)
    Antworten: 13
    Letzter Beitrag: 23.05.2008, 12:09
  3. Antworten: 1
    Letzter Beitrag: 14.02.2007, 10:58
  4. Microsoft .NET Compact Framework gelöscht
    Von Martin60 im Forum HTC TyTN
    Antworten: 1
    Letzter Beitrag: 02.09.2006, 03:35
  5. SMS Exporter für WM5 / .NET Compact Framework 2.0
    Von SeizSys im Forum Programmieren
    Antworten: 18
    Letzter Beitrag: 17.08.2006, 07:53

Stichworte